@charset "utf-8";
#main {
	width:520px;
	background-color:#d2e9ff;
	min-height:750px;
	height:100%;
}
#head {
	width:510px;
	background-color:#d2e9ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	padding-left:10px;
}
#editer {
	width:520px;
	float:left;
	height:30px;
	}
#editer2 {
	width:520px;
	float:left;
	height:60px;
	}
#editer3 {
	width:520px;
	float:left;
	height:50px;
	padding-top:15px;
	}
#editer4 {
	width:520px;
	float:left;
	height:30px;
	padding-top:10px;
	}
#label {
	font-family:Arial, Helvetica, sans-serif;
	color:#58595a;
	font-size:12px;
	text-align:right;
	width:170px;
	float:left;
	padding-top:5px;
	}
#field {
	float:left;
	padding-left:20px;
	width:280px;
}
#field2{
	float:left;
	padding-left:20px;
	width:80px;
}
#field3{
	float:left;
	padding-left:20px;
	width:20px;
}
	
input.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #252525;
	height: 18px;
	width: 270px;
	border: 1px solid #427eb7;
	background-color:#f5f8fb;
}
input.checkbox {
	color: #252525;
	border: 1px solid #427eb7;
	background-color:#f5f8fb;
	height:20px;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	color:#58595a;
	font-size:12px;
	text-align:left;
	}
.fields3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #252525;
	height: 28px;
	width: 274px;
	border: 1px solid #427eb7;
	background-color:#f5f8fb;
}
.fields2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #252525;
	height: 18px;
	width: 75px;
	border: 1px solid #427eb7;
	background-color:#f5f8fb;
}
.fields4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #252525;
	height: 50px;
	width: 270px;
	border: 1px solid #427eb7;
	background-color:#f5f8fb;
}


